header {
	padding: 30px 0;

	.wrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;

		a {
			color: $black;
			font-weight: $semi-bold;
			text-decoration: none;
		}

		nav {
			display: flex;
			flex-wrap: wrap;

			span {
				cursor: pointer;

				&::after {
					background: $black;
					content: "";
					display: block;
					height: 1px;
					margin: 5px 0;
					transition: width .5s ease;
					width: 0%;
				}

				&:hover::after {
					width: 100%;
				}
			}

			span:last-of-type {
				margin-left: 20px;
			}
		}
	}
}